glib-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.Object GLib.IWrapper
- Method
  GLib.Opaque `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'GLib.Opaque' To be added
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'object' To be added: an object of type 'bool' To be added
- Constructor
  To be added
  To be added: an object of type 'GLib.Opaque'
  To be added
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Opaque, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added
- Property
  System.IntPtr `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added